Subject: Printing long messages to PC printer

From: [email-masked] (Christian Kimball)
Date: 26 May 1994 21:39:15 GMT

I like being able to print mail directly to my attached printer.
However, when the mail is more than one printed page long it 
often freezes after the first page.  This is a buffer overflow or
a failure to send a Form Feed, or something like that.  But it is
also a little more complicated in that when I issue a Form Feed
at the printer control panel I do get the next page, but it is 
garbled and includes text not in the message being printed.

Does anybody know what is going on and how to fix it?  

Christian E. Kimball
Boston University School of Law
[email-masked]